package com.tanpu.feo.feojob.dto;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import javax.validation.constraints.NotBlank;
import java.io.Serializable;

@Data
public class OrgSyncDto implements Serializable {

    private static final long serialVersionUID = 1L;

    @ApiModelProperty(value = "精业展业机构code")
    @NotBlank(message = "精业展业机构code 不能为空")
    private String jyzyOrgCode;

    @ApiModelProperty(value = "机构版理财师结构code")
    @NotBlank(message = "机构版理财师机构code 不能为空")
    private String feoOrgCode;

}
