 package com.tanpu.feo.feojob.dao.user.entity;

import com.baomidou.mybatisplus.annotation.TableName;
import com.tanpu.feo.feojob.dao.BaseEntity;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * 员工角色关系表Entity
 *
 * @author zejia zj wu 2021年05月18日
 * @version 1.0
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@TableName("employee_role")
public class EmployeeRoleEntity extends BaseEntity {

    private static final long serialVersionUID = 1L;
	/** 员工id */
	private String employeeId;
	/** 角色id */
	private String roleId;
	/** 描述 */
	private String description;
	/** 机构id */
	private String orgId;
    /** id 构造器*/
    public EmployeeRoleEntity(String id) {
       super.setId(id);
    }
}
