package com.tanpu.feo.feojob.service;

import com.baomidou.mybatisplus.core.conditions.query.LambdaQueryWrapper;
import com.tanpu.feo.feojob.mapper.DemoMapper;
import com.tanpu.feo.feojob.entity.DemoEntity;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import java.util.List;

/**
 * created by xd on 2021/5/18
 */
@Service
public class DemoService {
    @Autowired
    private DemoMapper demoMapper;

    public List<DemoEntity> getByName(String name) {
        return demoMapper.selectList(new LambdaQueryWrapper<DemoEntity>().eq(DemoEntity::getName, name));
    }
}
